Subject: Re: bug#48179: bookmark-fontify [PATCH]

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 May 2021 10:57:32 +0200

Boruch Baum <[email-masked]> writes:

> Basil, I went to start doing more work on this and see you made a commit
> in the interim so let me coordinate before we end up cross-commiting
> (For me, this is especially important since I'm working with debian v27.1
> locally and applying patches to v28 which you seem to using locally).

Would it be possible for you to pull down a the git tree and work from
that?  That would be less work for everybody involved (including
yourself), I'd have thought?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no